Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://wfapi.yuhe.space/api/workflows/{workflowName}/clone \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "targetWorkflowName": "smoke-copy", "displayName": "Smoke Copy", "sourceTarget": "latest" } '
{ "errCode": 123, "errMessage": "<string>", "data": { "workflowId": "<string>", "workflowName": "<string>", "sourceTarget": "<string>", "resolvedSourceTarget": "<string>", "build": { "startedAt": "2023-11-07T05:31:56Z", "endedAt": "2023-11-07T05:31:56Z", "durationMs": 123, "stdout": "<string>", "stderr": "<string>", "error": "<string>" }, "nextVersion": "<string>" } }
使用 WORKFLOW_SERVER_ADMIN_KEY 或已创建的账号 API Key。
WORKFLOW_SERVER_ADMIN_KEY
"smoke-copy"
"Smoke Copy"
"latest"
克隆结果。
""
Show child attributes